» Ubuntu » Paketit

Error

two or more packages specified (maven-repo-helper oneiric)